.hdr_sec {
    position: fixed;
    width: 98%;
    top: 20px;
    left: 0;
    right: 0;
    margin: auto;
    border-radius: 20px;
    background: #111111C2;
    backdrop-filter: blur(24px);
}

.hdr_mb_sec {
    display: none !important;
}

.et_pb_menu__wrap {
    width: 100% !important;
}

nav.et-menu-nav {
    width: 100% !important;
}

.et_pb_menu__menu {
    width: 100% !important;
}

.et_pb_menu_inner_container.clearfix {
    width: 100% !important;
}


/* hedaer strat */
.hdr_row {
    padding: 0 30px !important;
}

.hdr_col1 {
    width: 15% !important;
}

.hdr_col2 {
    width: 65% !important;
}

.hdr_col3 {
    width: 20% !important;
    z-index: 9;
}

.hdr_logo {
    display: flex;
}

.hdr_logo img {
    width: 100%;
    height: 80px;
    object-fit: contain
}

.hdr_menu .mega-menu-wrap>ul {
    width: 100% !important;
    justify-content: center !important;
}

.hdr_menu .mega-menu-wrap>ul {
    margin: 0 !important;
}

.hdr_menu .mega-menu-wrap>ul>li {
    padding: 40px 40px !important;
    margin: 0 !important;
    transition: 0s !important;
    text-align: center;
}

.hdr_menu .mega-menu-wrap>ul>li>a {
    font-family: 'Saira Condensed' !important;
    font-size: 20px !important;
    padding: 0 !important;
    font-weight: 700 !important;
    color: #fff !important;
    opacity: 1 !important;
    transition: 1s !important;
    text-transform: capitalize !important;
    width: 100% !important;
    display: flex !important;
    justify-content: left !important;
    line-height: 1.5 !important;
}

.hdr_menu .mega-menu-wrap>ul>li>ul {
    border-color: #54C5D1 !important;
    padding: 0 !important;
    visibility: hidden !important;
    transition: 0s !important;
    transform: rotateX(90deg);
    transform-origin: top;
    width: 350px !important;
}

.hdr_menu .mega-menu-wrap>ul>li>ul>li {
    padding: 10px !important;
    border-bottom: 1px solid #54C5D1;
    width: 100% !important;
    background: #262728 !important;
}

.hdr_menu .mega-menu-wrap>ul>li>ul>li a {
    padding: 0 !important;
    background: #fff0 !important;
    justify-content: left;
    color: #fff !important;
}

.hdr_menu .mega-menu-wrap>ul>li>a:hover,
.hdr_menu .mega-menu-wrap>ul>li.current_page_item a,
.hdr_menu .mega-menu-wrap>ul>li>ul>li a:hover {
    color: #54C5D1 !important;
}

.hdr_menu .mega-menu-wrap>ul>li:hover>ul {
    visibility: visible !important;
    transition: 1s !important;
    transform: rotateX(0deg);
}

.et-menu .menu-item-has-children>a:first-child:after {
    right: -20px !important;
    top: 4px !important;
    line-height: 1.3;
}

.hdr_btn .gt_qut_btn .site_button {
    background: #262626;
    color: #fff;
    border: 2px solid #54C5D1;
}

.hdr_btn .union_btn_text {
    display: flex;
    align-items: center;
    gap: 10px;
}

.hdr_btn .union_btn_svg {
    background: transparent;
    border: 4px solid #fff;
    height: 45px;
    width: 45px;
    border-radius: 10px;
}

.hdr_btn {
    margin-left: -80px;
}

.hdr_btn .call_button {
    width: 190px !important;
    overflow: visible;
}

.hdr_btn .union_btn_svg {
    position: absolute;
    right: -48px;
}

.hdr_btn .union_btn_txt_svg {
    display: flex;
}

.hdr_btn .union_btn_box {
    justify-content: center;
    font-size: 22px;
}

.hdr_btn .site_button:hover .union_btn_svg {
    background: #000;
    border: 4px solid #489da7;
}

#mega-menu-wrap-primary-menu {
    background-color: transparent;
}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu>li.mega-menu-item.mega-current-menu-item>a.mega-menu-link,
#mega-menu-wrap-primary-menu #mega-menu-primary-menu>li.mega-menu-item>a.mega-menu-link:hover,
#mega-menu-wrap-primary-menu #mega-menu-primary-menu>li.mega-menu-item>a.mega-menu-link:focus {

    background-color: transparent;
}

ul.mega-sub-menu {
    width: 100% !important;
}

h4.mega-block-title {
    display: none;
}
li.mega-menu-item .menu li:first-child a {
    font-size: 24px !important;
    color: #54c5d1 !important;
    font-weight: 600 !important;
    font-family: 'Saira Condensed' !important;
}
.mega-menu-item>ul.mega-sub-menu {
    top: 110px !important;
}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu>li.mega-menu-megamenu>ul.mega-sub-menu {
    width: 100% !important;
}

@media all and (min-width: 320px) and (max-width: 767px) {}

@media all and (min-width: 768px) and (max-width: 980px) {}

@media all and (min-width: 320px) and (max-width: 980px) {
    .hdr_sec {
        display: none !important;
    }

    .hdr_mb_sec {
        display: block !important;
        position: fixed;
        width: 100%;
        top: 0;
        background: #222 !important;
        border-radius: 0 0 10px 10px;
        border-bottom: 1px solid #54C5D1;
    }

    .hdr_mb_row {
        padding: 10px !important;
    }

    div#main-content {
        margin-top: 50px;
    }

    .hdr_icons {
        display: flex;
        justify-content: right;
        padding-right: 37px;
    }

    .hdr_icon:first-child {
        margin-right: 5px;
    }

    .hdr_mb_logo {
        display: flex;
    }

    .hdr_mb_logo img {
        width: 100%;
        height: 40px;
        object-fit: contain;
        object-position: left;
    }

    .hdr_icon {
        display: flex;
        height: 35px;
        width: 32px;
        justify-content: center;
        align-items: center;
        background: #262626;
        border-radius: 5px;
        border: 1px solid #54C5D1;
    }

    .hdr_mb_svg {
        display: flex;
    }

    .hdr_mb_svg img {
        width: 100%;
        height: 20px;
        object-fit: contain;
        filter: brightness(0) invert(1);
    }


}

@media all and (min-width: 981px) and (max-width: 1024px) {
		.mega-menu-item>ul.mega-sub-menu {
    top: 70px !important;
}
	.hdr_menu #mega-menu-wrap-primary-menu #mega-menu-primary-menu>li.mega-menu-megamenu>ul.mega-sub-menu {
    width: calc(100% + 140px) !important;
}
    .hdr_menu .mega-menu-wrap>ul>li {
        padding: 15px 7px !important;
    }

    .hdr_menu .mega-menu-wrap>ul>li>a {
        font-size: 18px !important;
    }

    .hdr_col2 {
        width: 15% !important;
    }

    .hdr_col2 {
        width: 52% !important;
    }

    .hdr_col3 {
        width: 33% !important;
    }

    .hdr_btn {
        margin-left: -4px;
    }

    .hdr_btn .call_button {
        width: 130px !important;
    }

    .hdr_btn .union_btn_box {
        font-size: 15px;
    }

    .hdr_btn .union_btn_svg {
        height: 35px;
        width: 35px;
        border-radius: 7px;
    }

    .hdr_btn .union_btn_svg {
        position: absolute;
        right: -38px;
    }

    .hdr_sec,
    .hdr_mb_sec {
        top: 10px;
        border-radius: 10px;
    }

    .hdr_menu .mega-menu-wrap>ul>li>a {
        font-family: 'Saira Condensed' !important;
        font-size: 18px !important;
    }

    .hdr_row {
        padding: 0 10px !important;
    }
}

@media all and (min-width: 1025px) and (max-width: 1140px) {
		.mega-menu-item>ul.mega-sub-menu {
    top: 80px !important;
}
	.hdr_menu #mega-menu-wrap-primary-menu #mega-menu-primary-menu>li.mega-menu-megamenu>ul.mega-sub-menu {
    width: calc(100% + 140px) !important;
}
    .hdr_menu .mega-menu-wrap>ul>li {
        padding: 20px 10px !important;
    }

    .hdr_menu .mega-menu-wrap>ul>li>a {
        font-size: 18px !important;
    }

    .hdr_col2 {
        width: 15% !important;
    }

    .hdr_col2 {
        width: 52% !important;
    }

    .hdr_col3 {
        width: 33% !important;
    }

    .hdr_btn {
        margin-left: 10px;
    }

    .hdr_btn .call_button {
        width: 130px !important;
    }

    .hdr_btn .union_btn_box {
        font-size: 15px;
    }

    .hdr_btn .union_btn_svg {
        height: 35px;
        width: 35px;
        border-radius: 7px;
    }

    .hdr_btn .union_btn_svg {
        position: absolute;
        right: -38px;
    }

    .hdr_sec,
    .hdr_mb_sec {
        top: 10px;
        border-radius: 10px;
    }

    .hdr_menu .mega-menu-wrap>ul>li>a {
        font-family: 'Saira Condensed' !important;
        font-size: 18px !important;
    }

    .hdr_row {
        padding: 0 10px !important;
    }
}

@media all and (min-width: 1141px) and (max-width: 1280px) {
		.mega-menu-item>ul.mega-sub-menu {
    top: 80px !important;
}
	.hdr_menu #mega-menu-wrap-primary-menu #mega-menu-primary-menu>li.mega-menu-megamenu>ul.mega-sub-menu {
    width: calc(100% + 140px) !important;
}
    .hdr_menu .mega-menu-wrap>ul>li {
        padding: 20px 14px !important;
    }

    .hdr_menu .mega-menu-wrap>ul>li>a {
        font-size: 18px !important;
    }

    .hdr_col2 {
        width: 15% !important;
    }

    .hdr_col2 {
        width: 52% !important;
    }

    .hdr_col3 {
        width: 33% !important;
    }

    .hdr_btn {
        margin-left: 10px;
    }

    .hdr_btn .call_button {
        width: 150px !important;
    }

    .hdr_btn .union_btn_box {
        font-size: 17px;
    }

    .hdr_btn .union_btn_svg {
        height: 35px;
        width: 35px;
        border-radius: 7px;
    }

    .hdr_btn .union_btn_svg {
        position: absolute;
        right: -38px;
    }

    .hdr_sec,
    .hdr_mb_sec {
        top: 10px;
        border-radius: 10px;
    }

    .hdr_menu .mega-menu-wrap>ul>li>a {
        font-family: 'Saira Condensed' !important;
        font-size: 18px !important;
    }

    .hdr_row {
        padding: 0 10px !important;
    }
}

@media all and (min-width: 1281px) and (max-width: 1440px) {
	.mega-menu-item>ul.mega-sub-menu {
    top: 80px !important;
}
	.hdr_menu #mega-menu-wrap-primary-menu #mega-menu-primary-menu>li.mega-menu-megamenu>ul.mega-sub-menu {
    width: calc(100% + 140px) !important;
}
    .hdr_menu .mega-menu-wrap>ul>li {
        padding: 20px 23px !important;
    }

    .hdr_menu .mega-menu-wrap>ul>li>a {
        font-size: 18px !important;
    }

    .hdr_col2 {
        width: 61% !important;
    }

    .hdr_col3 {
        width: 24% !important;
    }

    .hdr_btn .call_button {
        width: 170px !important;
    }

    .hdr_btn .union_btn_box {
        font-size: 19px;
    }

    .hdr_btn .union_btn_svg {
        height: 40px;
        width: 40px;
        border-radius: 7px;
    }

    .hdr_btn .union_btn_svg {
        position: absolute;
        right: -43px;
    }

    .hdr_sec,
    .hdr_mb_sec {
        top: 10px;
        border-radius: 10px;
    }
}

@media all and (min-width: 1441px) and (max-width: 1680px) {
	.mega-menu-item>ul.mega-sub-menu {
    top: 90px !important;
}
    .hdr_menu .mega-menu-wrap>ul>li {
        padding: 25px 30px !important;
    }

    .hdr_col2 {
        width: 61% !important;
    }

    .hdr_col3 {
        width: 24% !important;
    }
}

@media all and (min-width: 1681px) and (max-width: 1880px) {}